# textdomain: default
Locked Chest=Peti Terkunci
Locked Chest (owned by @1)=Peti Terkunci (milik @1)
You do not own this chest.=Anda bukan pemilik peti ini.
a locked chest=suatu peti terkunci
Chest=Peti
Write=
Read=
Title:=Judul:
Contents:=Isi:
Save=Simpan
by @1=oleh @1
Page @1 of @2=Halaman @1 dari @2
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" oleh @2
Stick=Tongkat
Paper=Kertas
Book=Buku
Book with Text=Buku Tertulis
Coal Lump=Bongkahan Batu Bara
Iron Lump=Bongkahan Besi
Gold Lump=Bongkahan Emas
Tin Lump=Bongkahan Timah
Copper Lump=Bongkahan Tembaga
Mese Crystal=Kristal Mese
Clay Lump=Bongkahan Semen
Iron Ingot=
Steel Ingot=Baja Batangan
Gold Ingot=Emas Batangan
Diamond=Berlian
Copper Ingot=Tembaga Batangan
Tin Ingot=Timah Batangan
Bronze Ingot=Perunggu Batangan
Mese Crystal Fragment=Pecahan Kristal Mese
Clay Brick=Bata
Obsidian Shard=Pecahan Obsidian
Bone=
Flint=Batu Api
Sulphur=
Apple=Apel
Furnace is empty=Tungku kosong
Empty=Kosong
100% (output full)=100% (keluaran penuh)
@1%=@1%
Not cookable=Tidak bisa dimasak
Furnace active=Tungku nyala
Furnace inactive=Tungku mati
(Item: @1; Fuel: @2)=(Barang: @1; Bahan Bakar: @2)
Furnace=Tungku
Used to cook items=
Stone=Batu
Crumbled Stone=
Stone Brick=Tembok Batu
Stone Block=Balok Batu
Desert Stone=Batu Gurun
Desert Stone Brick=Tembok Batu Gurun
Desert Stone Block=Balok Batu Gurun
Granite=
Granite Brick=
Granite Block=
Coal Ore=Bijih Batu Bara
Iron Ore=Biji Besi
Copper Ore=Bijih Tembaga
Tin Ore=Bijih Timah
Mese Crystal Ore=
Mese Lamp=Lampu Mese
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Tanah Berumput
Dirt with Grass and Footsteps=Tanah Berumput dan Tapak Kaki
Dirt with Snow=Tanah Bersalju
Dirt with Rainforest Litter=Tanah Berserasah Hutan Hujan
Dirt with Coniferous Litter=Tanah Berserasah Hutan Konifer
Dirt with Savanna Grass=Tanah Berumput Sabana
Savanna Dirt with Savanna Grass=Tanah Sabana Berumput Sabana
Savanna Dirt=Tanah Sabana
Dirt=Tanah
Permafrost=Ibun Abadi
Permafrost with Stones=Ibun Abadi Berbatu
Permafrost with Moss=Ibun Abadi Berlumut
Sand=Pasir
Desert Sand=Pasir Gurun
Gravel=Kerikil
Sandstone=Batu Pasir
Sandstone Brick=Tembok Batu Pasir
Sandstone Block=Balok Batu Pasir
Clay=Semen
Brick Block=Balok Bata
Apple Tree=Pohon Apel
Jungle Tree=Pohon Hutan Rimba
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=Pohon Pinus
Pine Wood=
Pine Needles=Daun Pinus
Pine Sapling=
Acacia Tree=Pohon Akasia
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Pohon Birch
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Rumput Rimba
Apple Leaves=
Cactus=Kaktus
Cactus Fig=
Papyrus=Papirus
Papyrus Roots=
Bookshelf=Rak Buku
Glass=Kaca
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=Tangga Kayu
Steel Ladder=Tangga Baja
Apple Wood=
Flowing Water=Aliran Air
Water Source=Mata Air
River Water Dummy Node=
Flowing Lava=Aliran Lava
Lava Source=Sumber Lava
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=Rak Buku Kosong
Bookshelf (@1 written, @2 empty books)=Rak Buku (@1 buku tertulis, @2 buku kosong)
Text too long=Teks terlalu panjang
"@1"="@1"
Wooden Sign=Penanda Kayu
Steel Sign=Penanda Baja
Sign=
Cobblestone=Bongkahan Batu
Mossy Cobblestone=Bongkahan Batu Berlumut
Coal Block=Balok Batu Bara
Iron Block=
Steel Block=Balok Baja
Copper Block=Balok Tembaga
Tin Block=Balok Timah
Bronze Block=Balok Perunggu
Mese=
Gold Ore=Bijih Emas
Gold Block=Balok Emas
Diamond Ore=Bijih Berlian
Diamond Block=Balok Berlian
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=Semak Kering
Grass=Rumput
Fern=Pakis
Marram Grass=Rumput Pantai
Savanna Grass=Rumput Sabana
Ice=Es
Snow=Salju
Snow Block=Balok Salju
Kelp=Kelp
Small Kelp=
Brown Coral=Koral Cokelat
Orange Coral=Koral Oranye
Purple Coral=
Coral Skeleton=Kerangka Koral
Dirt with Seaweed=
Obsidian=Obsidian
Obsidian Brick=Tembok Obsidian
Obsidian Block=Balok Obsidian
Obsidian Glass=Kaca Obsidian
Seedling=
Bonfire=
Wooden Pickaxe=Beliung Kayu
Stone Pickaxe=Beliung Batu
Copper Pickaxe=
Bronze Pickaxe=Beliung Perunggu
Steel Pickaxe=Beliung Baja
Mese Pickaxe=Beliung Mese
Wooden Shovel=Sekop Kayu
Stone Shovel=Sekop Batu
Copper Shovel=
Bronze Shovel=Sekop Perunggu
Steel Shovel=Sekop Baja
Wooden Axe=Kapak Kayu
Stone Axe=Kapak Batu
Copper Axe=
Bronze Axe=Kapak Perunggu
Steel Axe=Kapak Baja
Wooden Sword=Pedang Kayu
Stone Sword=Pedang Batu
Copper Sword=
Bronze Sword=Pedang Perunggu
Steel Sword=Pedang Baja
Wooden Spear=
Stone Spear=
Torch=Obor
@1 will intersect protection on growth.=@1 akan memotong perlindungan ketika tumbuh.
